*
{
    box-sizing: border-box;
    margin: 0%;
    padding: 2%;
    background: #2ed573;
    
}

section
{
    font-family: 'Luckiest Guy', cursive;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 20%;
    align-items: center;
    
    
}

h1
{
    margin: auto;
    padding: auto;
    margin-bottom: 1%;
    margin-top: 1%;
    padding-top: 0%;
    text-decoration: solid;
    
}

.outer
{
    box-shadow:0px 1px 1px 2px white;
    align-items: center; 
    justify-content: center;
    border-style: solid;
    border-width: 2px;
    background-color: #686868;
    display: flex;  
    flex-direction: column; 
    
}
.outer:hover
{
    box-shadow: 0 4px 8px 0 rgb(190, 189, 189), 0 6px 20px 0 rgb(255, 255, 255);
}

.info 
{
    text-align: center;
    background-color: 	#686868;
    
}
.outer label
{
    background-color: 	#686868;
    font-size: 1.4rem;
}

.outer input
{
    font-family: 'Luckiest Guy', cursive;
    font-size: 1.1rem;
    padding: 10px;
    background-color: #ff6b81;
    color: white;
    text-align: center;
}

.img 
{
    align-items: center;
    margin: 30px 0;
    padding: 0%;
    width: 250px;
    height: 250px;
    background-color: white;
    /* border-style: solid; */
    /* border-radius: 2px; */
    border-radius: 50%;
}

img
{
    margin: 0%;
    padding: 0%;
    background-color: black;
    width: 250px;
    height: 250px;
    border-radius: 50%;
}

button
{
    font-family: 'Luckiest Guy', cursive;
    background-color: rgb(74, 79, 246);
    width: 180px;
    padding: 4px 0px;
    border-radius: 3px;
    color: white;
    font-size: 1.2rem;
    letter-spacing: 2px;
}

button:hover
{
background-color: rgb(114, 119, 244);

    cursor: pointer;
}

hr
{
    padding:0; 
    margin-right: 10%;
    margin-left: 10%;
}

.footer 
{
    font-family: 'Caveat', cursive;
    font-size: 20px;
    text-align: center;
}
